/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
    margin:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline;
}
a,
a:focus,
a:active,
a:visited {
    outline: 0;
    color:rgb(114,0,230);
}
body { line-height:1; color:black; background:white; }
ol,ul { list-style:none; }
table { border-collapseeparate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }

/*
	Page style
*/
body { 
/*  font:normal 62.5%/1.5 Helvetica, Arial, sans-serif;*/
  font:normal 62.5%/1.5 'Open sans', Helvetica, Arial, sans-serif;
  letter-spacing:0;
  color:#434343;
  background:#efefef;
background: url("../images/background.png") repeat-x scroll 0 0 #EBEBEB;
/*  padding:20px 0;*/
  position:relative;
/*  text-shadow:0 1px 0 rgba(255,255,255,.8);*/
  -webkit-font-smoothing: subpixel-antialiased;
}



#container_donate {
  width:940px;
/*  padding:10px;*/
  margin: 0 auto;
  position:relative;
  z-index:0;
  background-color: #FFFFFF;
}

#bg div#blue {
  position: absolute;
  height: 500px;
  width:100%
  background: #0099ff;
}

/*
	  header_donate	
*/
#header_donate {
  position:absolute;
  width:100%;
  background:#000;
  background:rgba(0,0,0,.5);
  z-index:500;
  height: 124px;
}

#header_donate #choose_lang{
  position:absolute;
  top:5px;
  right:5px;
}

#header_donate .appeal{
  top:26px;
  font-size:42px;
  color:white;
}

#header_donate .join{
  position:absolute;
  top:82px;
  left:160px;
  font-size:24px;
  color:white;
  font-style:italic;
}

#header_donate .title{
    position:absolute;
    top:10px;
    left:280px;
    color: white;
    font-weight: bold;
    font-size: 36px;
}
#header_donate .title_fr{
    position:absolute;
    top:10px;
    left:280px;
    color: white;
    font-weight: bold;
    font-size: 28px;
}
#header_donate .subtitle{
    position:absolute;
    top:56px;
    left:280px;
    color: orange;
    font-weight: bold;
    font-size: 28px;
}
#header_donate .subtitle_fr{
    position:absolute;
    top:56px;
    left:280px;
    color: orange;
    font-weight: bold;
    font-size: 24px;
}

#header_donate img {
  margin-left:10px;
}

/* 
    Thanks
*/
#thanks {
  width:100%;
  text-shadow: none;
  z-index:0;
  float: none;
  font-size: 14px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  margin-top: none;
}

#thanks h1 {
  color: rgb(114,0,230);
  font-size: 24px;
  margin-top: 0;
  padding: 20px;
}

#thanks_text {
    color: black;
    float: none;
    font-size: 16px;
    padding: 10px;
    display: block;
}

#container_donate #header_donate .language_syria_arab {
  position:absolute;
  top:5px;
  left:5px;
}

/*
	Slideshow
*/

#slides {
  position:relative;
/*  top:15px;*/
  left:0;
  z-index:100;
} 

.slides_container {
  width:940px;
  overflow:hidden;
  position:relative;
  display:none;
    padding-top: 124px;
}

.slides_container div.slide {
  width:940px;
  height:486px;
  display:block;
}

#slides_text {
    color: black;
    float: right;
    font-size: 16px;
    font-style: italic;
    height: 160px;
}

#slides_text .slides_container {
  display:none;
    padding: 10px;
}
#slides_text .slides_container div {
  height:100px;
  display:block;
}
#slides_text .slide {
    background-color: white;
}
#slides_text .slide p {
    padding: 10px;
}

/*
	Slideshow
*/

#text_container {
    background-color: white;
    float: right;
    font-size: 16px;
    padding: 10px;
}

#text_container > ul {
    list-style: disc inside none;
    padding: 10px;
}

#text_container > p {
    padding: 10px;
}

/*
	Caption
*/

.caption {
  z-index:500;
  position:absolute;
  bottom:0;
  left:10px;
  height:110px;
  padding:5px;
/*  background:#000;
  line-height:1.33;
  border-top:1px solid #000;
  background:rgba(0,0,0,.5);*/
  width:100%;
  font-size:1.5em;
  color:#fff;
  text-shadow:none;
  min-height: 22px;
  display: table-cell;
  vertical-align: middle;
}

.caption h1 {
  font-weight: bold;
  font-style: italic;
  font-size: 28px;
  /*color:#e78700;*/
  color:#fda223;
  margin-left: 30px;
  text-shadow: black 0.1em 0.1em 0.2em
}

/*
	Caption
*/

.copyright {
  z-index:500;
  position:absolute;
  bottom:0;
  height:30px;
  padding:5px;
/*  background:#000;
  line-height:1.33;
  border-top:1px solid #000;
  background:rgba(0,0,0,.5);*/
  width:100%;
  font-size:1.5em;
  color:#fff;
  text-shadow:none;
  min-height: 22px;
  display: table-cell;
  vertical-align: middle;
}

.caption p {
  font-weight: bold;
  font-style: italic;
  font-size: 28px;
  /*color:#e78700;*/
  color:#fda223;
  margin-left: 30px;
  text-shadow: black 0.1em 0.1em 0.2em
}
/*
	Pagination
*/

.pagination {
  display:none;
}
/*
	Donate Button
*/
#donate_button {
  position:absolute;
  top:485px;
  right:-12px;
  z-index:500;
}

#donate_button_paypal{
    position: absolute;
    right: 100px;
    bottom: 200px;
    z-index: 500;
}

#donate_button_paypal_main{
    position: absolute;
    right: 0px;
    bottom: 25px;
    z-index: 500;
}

#donate_button_paypal_2{
    position: absolute;
    right: 0px;
    top: 455px;
    z-index: 500;
}

#Form_DonationProceed_action_paypal{
    position: absolute;
    right: 100px;
    bottom: 220px;
    z-index: 500;
}



#reasons {
  width:960px;
  height: 200px;
  margin:0 auto;
  padding: 0;
  text-shadow: none;
  z-index: 0;
    padding-top: 20px;
}

#reasons66{
  float: left;
  width: 728px;
  overflow: hidden;
  background: transparent no-repeat scroll 0 0;
}

#reasons h1 {
  color: #04C7FB;
  font-size: 24px;
  margin-top: 0;
  padding: 0 8px;
}

#reasons li {
  background: none repeat scroll 0 0 white;
  float: left;
  height: 119px;
  margin-right: 10px;
  width: 138px;
  padding:5px;
  font-size: 14px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  z-index:500;
}

#reasons .highlight {
  color: #333;
  display: block;
  font-size: 18px;
  font-weight: bold;
}

.leaf > a {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #FFFFFF;
}

.typography ul ul {
    margin-bottom: 10px;
    margin-top: 10px;
}

#footer-wrapper {
    background-color: #fda223;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}

#footer #block-menu-menu-footer-info {
    
    margin-left: 0;
    text-align: center;
    width: 100%;
}

#footer .block-menu {
    word-wrap: break-word;
    width: 72px;
    border: 0px none !important;
    padding-left: 0px;
    padding-right: 9.16667px;
    margin-right: 0.83333px;
   
}

#footer #block-menu-menu-footer-info .block-wrapper {
    text-align: center;
}

#footer-wrapper #footer .block-title {
    display: block;
   
    margin: 10px auto;
    overflow: hidden;

}

#footer .block-menu .block-title {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
}

#footer-wrapper #footer ul {
    list-style: none inside none;
}

#footer-wrapper #footer {
    text-align: left;
}

#footer-wrapper #footer ul li {
    padding: 0px;
    margin: 0px;
    list-style: none inside none;
    display: inline;
}

#footer #block-menu-menu-footer-info ul li {

    padding: 0px 10px;
    border-right: 1px solid #FFF;
}

#footer #block-menu-menu-footer-info .block-title {
    font: small-caps 24px Times,"Times New Roman",Georgia,"DejaVu Serif",serif;
}

#footer #block-menu-menu-footer-info ul li.last.leaf {
border-right-style: hidden;
}

#Form_DonationProceed {
    width: 330px;
    margin-left: 20px;
    padding: 10px;
}
* {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

form ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
.middleColumn {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    clear: left;
    display: block;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 10px;
    margin-top: 15px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    width: 330px;
}

ul.optionset {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
}
ul.optionset li {
    background-attachment: initial;
    background-clip: initial;
    background-color: initial;
    background-image: initial;
    background-origin: initial;
    background-position: initial;
    background-repeat: initial;
    background-size: initial;
    clear: both;
    line-height: initial;
    margin-bottom: 6px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 6px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
ul.optionset li input {
    float: left;
    margin-bottom: 0;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 0;
}
ul.optionset li label {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.image {
    position: relative;
    padding-top: 124px;
}
label {
 font-size: 16px;
    padding-left: 10px;
}
fieldset {
 display: inline;
}
.Actions {
 display: inline;
}
form {
 padding: 10px 30px;
}
#container_donate .row > p {
    font-size: 16px;
    padding: 10px;
}